General discussion

Locked

SP Level for Security Bulletin MS03-026

By LoBlack ·
I have read and re-read and re-re-read the Bulletin. If I'm reading it correct, according to the bulletin, the OS's affected need to be up to certian SP levels before applying the fix. I have had some mitigateing circumstances that have kept me from applying all the SP's to all my servers. I have a mixed bag of servers rangeing from NT 4.0 and NT 4.0 TSE up through Win2k all in varrying roles. Does anyone out there know if there are any problems with applying this fix to servers that aren't up to the SP level's noted in the Bulletin?

This conversation is currently closed to new comments.

3 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

by TechKid In reply to SP Level for Security Bul ...

If the server is not up to the correct SP level the hotfix bails and won't install.

I wouldn't trust just copying the files to their appropriate directories

Collapse -

by phil.hall In reply to SP Level for Security Bul ...

There aren't any issues, like the first poster said, if the system can't apply the patch (for some reason) it will let you know and then fail.

Collapse -

by raul62 In reply to SP Level for Security Bul ...

Nothing to add to the previous answers. But:
Suposing you need to apply the fix, take your time to put the SP's in your servers. You can download the IT Pro's versions from the Downloads Microsoft page. These versions are downloaded as a unique file (not in the end-user way: initial small download and later program-driven download). If you don't have a broadband connection, try to get them from another instalation/colleague/friend.
I give you this recomendation because I had your situation in my home PC. And it took me less time to put the SP's in its place than all the other measures I took.
Best regards.

Back to Windows Forum
3 total posts (Page 1 of 1)  

Related Discussions

Related Forums